﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

.recenttypes {
    color: #7391ac;
}
input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}
    .shadow-effect {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        position: relative;
    }

    .item {
        width: 100%;
        max-height: 400px;
        overflow: hidden;
    }

#recent a.active{
    background-color:#7391ac;
}
#slideoverlay{
    z-index:200;
    position:absolute;
    top:0;
    padding-top:17%;
    width:100%;
    padding-left:5%;
    padding-right:5%;

}
.selectimaging{
    opacity:0.4;
    filter:alpha(opacity=40);
}
.activeshot{    
    opacity:1 !important;
    filter:alpha(opacity=100) !important;
}
#search{
    background-color:#7391ac;
    color:white;
    margin-top:2.3%;
    position:relative; 
    padding:.5em; 
}
#search h3{
    margin:10px;
}
.previewimagedisplaycontainer{
    background-color:#7391ac;
    overflow:hidden;
}
.thumbnail-container{
    width:100%;
}
.thumbnail-container .outer {
    width: 100%;
    padding-top: 100%; /* defines aspect ratio */
    position: relative;
}
.thumbnail-container .outer .inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.thumbnail-container .outer .inner .frame{
    height:100%;
    width:100%;
    position:relative;
}
    .thumbnail-container .outer .inner .frame img {
        max-height: 100%;
        max-width: 100%;
        width: auto;
        height: auto;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        cursor: pointer;
    } 
.select-triangle{
    height: auto;
    max-height: 100%;  
    max-width: 100%; 
    width: auto;
    position: absolute;  
    top: 0;  
    bottom:0 ;  
    left: 0;  
    right: 0;  
    margin-top:29px;
    z-index:100;
    display:none;
}.selectdisplay{
    display:block !important;
}
.navbar-inverse .navbar-brand{
    color:#7391ac;

}
#TrainerLocationGroup {
    display:none;
}